Bug 1138338 - Review Request: specialelite-fonts - Special Elite fonts by Brian J. Bonislawsky
Summary: Review Request: specialelite-fonts - Special Elite fonts by Brian J. Bonislawsky
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Luis Bazan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1070946
TreeView+ depends on / blocked
 
Reported: 2014-09-04 14:21 UTC by Julien Enselme
Modified: 2014-09-27 10:09 UTC (History)
4 users (show)

Fixed In Version: specialelite-fonts-1.000-0.2.20140913hg.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-23 04:52:45 UTC
bazanluis20: fedora-review+
petersen: fedora-cvs+


Attachments (Terms of Use)

Description Julien Enselme 2014-09-04 14:21:59 UTC
Spec URL: http://jenselme.perso.centrale-marseille.fr/visible/SPECS/specialelite-fonts.spec
SRPM URL: http://jenselme.perso.centrale-marseille.fr/visible/SRPMS/specialelite-fonts-1.00-1.716ff965e2b0hg.fc20.src.rpm
Description:
Special Elite was created to mimic the Smith Corona Special Elite Type No NR6
and Remington Noiseless typewriter models.

A little bit of inked up grunge and a little old school analog flavor work
together to give you a vintage typewriter typeface for your website and designs.

Comment 1 Julien Enselme 2014-09-13 17:42:03 UTC
- Correct the SOURCEs URLs
- Remove the files macro
- Correct the prep section
- Correct the version
- Update the fontconf file

Spec URL: http://jenselme.perso.centrale-marseille.fr/visible/SPECS/specialelite-fonts.spec
SRPM URL: http://jenselme.perso.centrale-marseille.fr/visible/SRPMS/specialelite-fonts-1.000-0.2.20140913hg.fc20.src.rpm

Comment 2 Luis Bazan 2014-09-15 21:54:47 UTC
Fixed all the details that have emerged in other fonts.

Regards!

Comment 3 Julien Enselme 2014-09-15 22:04:15 UTC
New Package SCM Request
=======================
Package Name: specialelite-fonts
Short Description: Special Elite fonts by Brian J. Bonislawsky
Upstream URL: http://www.google.com/fonts/specimen/Special+Elite
Owners: jujens
Branches: f20 f21
InitialCC: fonts-sig, i18n-team

Comment 4 Jens Petersen 2014-09-17 07:20:19 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2014-09-17 12:36:06 UTC
specialelite-fonts-1.000-0.2.20140913hg.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/specialelite-fonts-1.000-0.2.20140913hg.fc20

Comment 6 Fedora Update System 2014-09-17 12:36:12 UTC
specialelite-fonts-1.000-0.2.20140913hg.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/specialelite-fonts-1.000-0.2.20140913hg.fc21

Comment 7 Fedora Update System 2014-09-18 16:12:11 UTC
specialelite-fonts-1.000-0.2.20140913hg.fc21 has been pushed to the Fedora 21 testing repository.

Comment 8 Fedora Update System 2014-09-23 04:52:45 UTC
specialelite-fonts-1.000-0.2.20140913hg.fc21 has been pushed to the Fedora 21 stable repository.

Comment 9 Fedora Update System 2014-09-27 10:09:01 UTC
specialelite-fonts-1.000-0.2.20140913hg.fc20 has been pushed to the Fedora 20 stable repository.


Note You need to log in before you can comment on or make changes to this bug.